#{form @nonlelang.PaketPlCtr.editRencanaBuatPaket(paket.id, paketId), id:'formRUP'}
<input type="hidden" name="id" id="paket" />
<table class="table table-sm table-bordered">
	<tr>
    	<th width="200" class="bgwarning">Kode RUP</th>
    	<td><b>${paket?.id}</b></td>
    </tr>
    <tr>
    	<th class="bgwarning">Nama Paket</th>
    	<td><b>${paket?.nama}</b></td>
    </tr>
    <tr>
    	<td class="bgwarning">K/L/PD</td>
    	<td>${satker?.instansi?.nama}</td>
    </tr>
     <tr>
    	<td class="bgwarning">Satuan Kerja</td>
    	<td>${satker?.stk_nama}</td>
    </tr>
     <tr>
    	<td class="bgwarning">Nilai Pagu Paket</td>
    	<td>${paket?.pagu?.rupiah()}</td>
    </tr>
     <tr>
    	<td class="bgwarning">Tahun Anggaran</td>
    	<td>${paket?.tahunAnggaran()}</td>
    </tr>
    <tr>
    	<td class="bgwarning">Jenis Pengadaan</td>
    	<td>${paket?.kategori?.nama}</td>
    </tr>
    <tr>
    	<td class="bgwarning">Anggaran</td>
    	<td><table id="tblSumberAnggaran" class="table table-sm">
	     <tr>
	     	 <td width="30">No</td>
	         <td width="200">&{'paket.sumber_dana'}</td>
	         <td>&{'paket.kode_anggaran'}</td>
	         <td width="150">&{'paket.nilai'}</td>
	      </tr>   
	     #{list items:anggaranList, as:'anggaran'}
	     <tr>
	         <td>${anggaran_index}</td>
	         <td>${anggaran.getSumberDana()?: 'n/a'}</td>
	         <td>${anggaran.mak?: 'n/a'}</td>
	         <td>${anggaran.pagu?.rupiah()?: 'n/a'}</td>
	      </tr>
	      #{/list}
	    </table></td>
    </tr>
	#{if paketId == null && isPanitia}
    <tr>
         <th class="bgwarning">Kepanitiaan</th>
         <td><select name="panitiaId" class="form-control  selectpicker" data-live-search="true" data-width="auto" style="width:400px;" required>
         #{list items:panitiaList, as :'panitia'}
         <option value="${panitia.pnt_id}">${panitia.pnt_nama} - ${panitia.pnt_tahun}</option>
         #{/list}
         </select>#{if isOSD}<span id="anggotaPanitia"></span>#{/if}</td>
    </tr>
	#{/if}
	#{if paket.paketLengkap() && allow_update}
		<tr>
			<td class="bgwarning">&nbsp;</td>
			<td>
				<span id="btnCreate">
					#{set 'a'}
					&{'paket.btn_update_rup'}
					#{/set}
					#{set 'b'}
					&{'paket.confirm_rup'}
					#{/set}
					#{saveButton title:a, confirm:b/}</span>
			</td>
		</tr>
	#{/if}
</table>
#{ifnot paket.paketLengkap() }
    <div class="bs-callout bs-callout-danger">
        &{'paket.tidak_dapat_membuat_paket'}
    </div>
#{/ifnot}
#{if !allow_update}
<div class="bs-callout bs-callout-danger">
	Tidak dapat melakukan update data karena Nilai HPS lebih besar dari Nilai Pagu RUP</b>.
</div>
#{/if}
#{/form}
<script type="text/javascript">
$(document).ready(function(){
	$(".selectpicker").selectpicker('refresh');
});
</script>
